/*
Theme Name:   CDDF
Description:  Write here a brief description about your child-theme
Author:       ronny.vanderborght
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  cddf
*/

/* Write here your own personal stylesheet */


/* Colors

Blauw: #008cba
Groen: #236379
Donker groen: #04364f

*/

section.top-area h2 {
    font-size: 30px;
    line-height: 32px;
    margin-top: 20px;
}
.et_pb_social_media_follow.et_pb_bg_layout_dark li a.follow_button {
	background: #008cba;
	color: #fff;
}
.et_pb_social_media_follow.et_pb_bg_layout_dark li a.follow_button:hover {
	background: #0a2a39;
	color: #fff;
}
#content-area {
	padding-bottom: 90px;
}
.et_pb_row { 
	padding-top: 15px !important; 
	padding-bottom: 15px !important; 
}
h1.main_title,
.et_pb_text_inner h1 {
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 600;
    color: #04364f;
}
#top-menu li ul.sub-menu {
    position: absolute;
    padding: 0;
}
#top-menu li li {
    margin: 0;
    padding: 5px 10px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
#top-menu li li a {
    width: 220px;
    padding: 5px 10px;
	line-height: 16px;
	font-weight: normal;
}
.et_pb_social_media_follow li a {
    margin-right: 0px;
}
.et_pb_social_media_follow li a.follow_button {
    margin-right: 20px;
    padding: 0 6px;
    border-radius: 3px;
    font-size: 13px;
}

/* Divi-sidebar template modifs */

.divi-with-wp-sidebar .et_pb_row {
	margin: 0;
	width: 100%;
}
.divi-with-wp-sidebar .et_pb_section {
    padding: 0;
}

/* Sidebar menu */

#advanced_sidebar_menu-2 ul.parent-sidebar-menu li {
	margin: 0px;
	font-size: 20px;
	font-weight: 600;
	color: #04364f;
}
#advanced_sidebar_menu-2 ul.parent-sidebar-menu li a {
	color: #04364f;
}
#advanced_sidebar_menu-2 ul.child-sidebar-menu {
	margin-top: 20px;
}
#advanced_sidebar_menu-2 ul.child-sidebar-menu li {
	margin: 0px;
	font-weight: normal;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	font-size: 15px;
	font-weight: 300;
	padding: 5px 0px;
}
#advanced_sidebar_menu-2 ul.child-sidebar-menu li a {
	color: #666;
}
#advanced_sidebar_menu-2 ul.grandchild-sidebar-menu li {
	margin-left: 10px;
	border-bottom: none;
	font-size: 13px;
	padding: 0px 0px;
}
#advanced_sidebar_menu-2 ul.child-sidebar-menu li.current_page_item {
	border-left: 4px solid #236379;
	padding-left: 10px;
}
.et_pb_contact_form_0 .et_contact_bottom_container {
    float: none;
    margin: 0 auto;
    text-align: center;
}
.gecko .et_pb_newsletter .et_pb_newsletter_field {
    margin-bottom: 0;
}

/* Sendinblue signup form */

.sib_signup_form {
	background-color: #eeeeee;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	border-radius: 5px;
}
.sib_signup_form p {
	margin: 10px 0px;
	padding: 0;
}
.sib_signup_form input[type=text],
.sib_signup_form input[type=email] {
	width: 100%;
	padding: 14px;
	border: none;
}
.sib_signup_form input.sib-default-btn {
	color: #ffffff;
	background: #008cba;
	border-radius: 5px;
	font-size: 16px;
	padding: 10px 20px;
	margin: 0 auto;
	border: none;
}
.sib_signup_form input.sib-default-btn:hover {
	cursor: pointer;
}

/* Simple WP Membership */

input.swpm-login-form-submit,
input.swpm-edit-profile-submit,
input.swpm-pw-reset-submit,
input.swpm-submit {
	color: #ffffff;
	background: #008cba;
	border-radius: 5px;
	font-size: 16px;
	padding: 10px 20px;
	margin: 0 auto;
	border: none;
}
.swpm-login-form-submit:hover,
input.swpm-edit-profile-submit:hover,
input.swpm-pw-reset-submit:hover,
input.swpm-submit:hover  {
	cursor: pointer;
}
input.swpm-text-field,
.swpm-edit-profile-form input[type=text],
.swpm-edit-profile-form input[type=password],
.swpm-edit-profile-form select {
	margin: 0;
	padding: 8px;
	border: 1px solid #ddd;
	color: #666;
	font-size: 14px;
	line-height: 14px;
	border-radius: 3px;
}
.swpm-edit-profile-link {
	margin-top: 30px;
}
.swpm-form-builder fieldset.swpm-verification {
	padding-bottom: 30px;
}
.swpm-edit-profile-submit-section {
	padding: 6px 1% 9px !important;
    text-align: left;
}
input.swpm-text, 
input[type="text"].swpm-text, 
input[type="tel"].swpm-text, 
input[type="email"].swpm-text, 
input[type="url"].swpm-text, 
textarea.swpm-textarea, 
select.swpm-select {
	padding: 8px;
	border: 1px solid #ddd;
	color: #666;
	font-size: 14px;
	line-height: 14px;
	border-radius: 3px;
	box-shadow: none;
	margin: 0;
}
.swpm-form-builder label, label.swpm-desc {
    margin: 0;
    padding: 0;
}
.swpm-form-builder li div label, 
.swpm-form-builder li span label,
.swpm-form-builder li p {
	color: #000;
    margin: 0;
    font-size: 12px;
    line-height: 15px !important;
}
input#swpm-3_re { /* password repeat input */
	margin-top: 5px;
}

/* Custom DIVI styles */

.cddf-image-caption-1 .et_pb_blurb_content  {
	transition: background 1.4s !important;
}
.cddf-image-caption-1:hover .et_pb_blurb_content  {
	background: rgba(2,151,157,1.0) !important;
}
.cddf-image-caption-1 .et_pb_blurb_content {
	min-height: 200px;
}
.cddf-image-caption-1 .et_pb_main_blurb_image {
    opacity: 0;
	position: absolute;
	top: 12px;
	right: 24px;
	transition: opacity .7s !important;
}
.cddf-image-caption-1:hover .et_pb_main_blurb_image {
    opacity: 1.0;
}
.cddf-image-caption-1 .et_pb_blurb_content {
	background: rgba(2,151,157,0.7) !important;
	padding: 15px;
}
.cddf-image-caption-1 .et_pb_blurb_content h4 {
	margin-right: 50px;
}

.cddf-image-caption-2 {
	transition: all .7s !important;
}
.cddf-image-caption-2 .et_pb_blurb_container {
	padding-top: 30px;
}
.cddf-image-caption-2:hover {
	transform: scale(1.05) !important;
}
.cddf-image-caption-2 .et_pb_blurb_content {
	padding: 15px;
	min-height: 400px;
}
.cddf-image-caption-2:hover .et_pb_blurb_content {
	opacity: 0.9;
	background: rgba(2,151,157,1.0) !important;
}
.cddf-image-caption-2 .et_pb_module_header {
	position: absolute;
	bottom: 15px;
	left: 0px;
	width: 100%;
	transition: all .7s;
	padding: 0px 15px;
}
.cddf-image-caption-2:hover .et_pb_module_header {
	position: relative;
}
.cddf-image-caption-2 .et_pb_blurb_description {
	opacity: 0;
	transition: opacity .7s !important;
}
.cddf-image-caption-2:hover .et_pb_blurb_description {
	opacity: 1.0 !important;
}

.cddf-image-caption-3 .et_pb_blurb_content  {
	transition: background 1.4s !important;
}
.cddf-image-caption-3:hover .et_pb_blurb_content  {
	background: rgba(2,88,122,1.0) !important;
}
.cddf-image-caption-3 .et_pb_blurb_content {
	min-height: 200px;
}
.cddf-image-caption-3 .et_pb_main_blurb_image {
    opacity: 0;
	position: absolute;
	top: 12px;
	right: 24px;
	transition: opacity .7s !important;
}
.cddf-image-caption-3:hover .et_pb_main_blurb_image {
    opacity: 1.0;
}
.cddf-image-caption-3 .et_pb_blurb_content {
	background: rgba(2,88,122,0.7) !important;
	padding: 15px;
}
.cddf-image-caption-3 .et_pb_blurb_content h4 {
	margin-right: 50px;
}

.cddf-image-caption-4 .et_pb_blurb_content  {
	transition: background 1.4s !important;
}
.cddf-image-caption-4:hover .et_pb_blurb_content  {
	background: rgba(124,181,133,1.0) !important;
}
.cddf-image-caption-4 .et_pb_blurb_content {
	min-height: 200px;
}
.cddf-image-caption-4 .et_pb_main_blurb_image {
    opacity: 0;
	position: absolute;
	top: 12px;
	right: 24px;
	transition: opacity .7s !important;
}
.cddf-image-caption-4:hover .et_pb_main_blurb_image {
    opacity: 1.0;
}
.cddf-image-caption-4 .et_pb_blurb_content {
	background: rgba(124,181,133,0.7) !important;
	padding: 15px;
}
.cddf-image-caption-4 .et_pb_blurb_content h4 {
	margin-right: 50px;
}
.grecaptcha-badge {
	visibility: hidden;
}
.sib_signup_box_inside_2 small {
	font-size: 10px;
	line-height: 12px;
}
.sib_signup_box_inside_2 small a {
	font-weight: 600;
	color: #02979d;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 980px) {
	section.top-area {
		display: none;
	}
	.mobile_menu_bar::before, 
	.mobile_menu_bar::after {
		color: #fff !important;
	}
	.et_pb_row,
	.container	{
		width: 90% !important;
	}
	#content-area {
		padding-bottom: 30px;
	}
	.et_mobile_menu li a {
		padding: 5px 5%;
		border-bottom: 1px solid rgba(0,0,0,.1);
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}

@media only screen and (min-width : 981px) {
	.et_full_width_page #left-area, .et_no_sidebar #left-area {
		float: right;
		width: 74% !important;
	}	
}